
@font-face {
    font-family: 'Pretandard';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(3129ba42-03b9-4fd7-8745-9dec0dd311da.otf) format('truetype');
}

@font-face {
    font-family: 'Pretandard';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(874a1054-f280-425b-83c7-73720f30fac9.otf) format('truetype');
}

@font-face {
    font-family: 'Pretandard';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(2810227f-43b4-458c-87ce-13f4d0e82906.otf) format('truetype');
}

@font-face {
    font-family: 'Pretandard';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(c2a6c359-3c9f-4aa4-a5ad-03cb5b5624c2.otf) format('truetype');
}

@font-face {
    font-family: 'Pretandard';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(4300aa1f-97c7-4fb6-8b49-44f8a823371a.otf) format('truetype');
}

@font-face {
    font-family: 'Pretandard';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(0d9eead7-af41-42f4-ae29-28149603e305.otf) format('truetype');
}

@font-face {
    font-family: 'Pretandard';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(818e1a55-07bf-4421-8ec3-f13e92b534ce.otf) format('truetype');
}

@font-face {
    font-family: 'Pretandard';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(6bf6ac32-a0c7-48e1-8c7d-2a32d4b00efa.otf) format('truetype');
}

@font-face {
    font-family: 'Pretandard';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(c53d9394-2e6d-4d94-b223-bc968b4cd90d.otf) format('truetype');
}